body {
  font-family: 'Droid Sans',Arial,Helvetica,sans-serif;
  padding-top: 8px;
  padding-bottom: 8px;
  background: #E9E9E9;
/*  background: url(/sites/default/files/back4.png) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
*/
}
.part-indent {
  padding-left: 15px;
  font-size: smaller;
}
.field-name-field-tags ul li {
  display: inline;
  padding-right: 12px;
}
#logo {
  float: left;
}
#search-block-form {
}
/*
#search-block-form {
  margin-top: -45px;
  position: relative;
  float: right;
}
  */
#footer {
  font-size: x-small;
}
.region.region-leaderboard {
  float: left;
}
.submitted {
  font-size: 1em;
  color: #575757;
}
h2 {
  font-family: 'Droid Sans',Arial,Helvetica,sans-serif;
  color: #333333;
}
a {
  color: #0066FF;
  font-weight: 500;
}
.image-caption{
  margin-top: -8px;
  padding: 4px;
  font-size: small;
  background: #C7C7C7;
}




pre {
	border-width: 1px;
	border-style: solid;
	border-color: #E5E5E5;
	border-left-width: 4px;
	white-space: pre;
    padding-top: 3px;
    padding-bottom: 3px;
    padding-left: 6px;
background: #FFFAE9;
}

/************************************/
/*            PAGE                  */
/************************************/
.page.container.page {
  background: #FFFFFF;
  border: #868686 1px solid;
  /*border-left: 1px solid #E5E5E5;
  border-right: 1px solid #E5E5E5;
  border-bottom: 1px solid #E5E5E5;
    */
  }
  #page-title {
    font-size: 2.4em;
    line-height: 100%;
    color: #484848;
    color: #0099FF;
    color: #006699;
    text-shadow: 1px 1px 3px #808080;
    border-bottom: 1px solid #006699;
    padding-bottom: 11px;
    padding-top: 5px;
    margin-bottom: 8px;
    }

  .node-title {
    font-size: 1.8em;
    line-height: 100%;
    color: #484848;
    color: #0099FF;
    color: #006699;
    text-shadow: 1px 1px 3px #808080;
    border-bottom: 1px solid #006699;
    padding-bottom: 11px;
    padding-top: 5px;
    margin-bottom: 8px;
    }




  .author-datetime {
    font-size: smaller;
  }
  .small-date {
    font-size: xx-small;
    color: #878787;
  }
  .sharethis-buttons {
    padding-bottom: 12px;
  }
  .region-leaderboard {
    float: right;
  }
  #branding {
  }
  #primary-menu-bar {
    display: none;
  }
  #secondary-menu-bar {
    display: none;
  }
  #site-name {
    display: none;
    padding-top: 12px;
  }
  .comment-wrapper {
    padding: 5px;
    background: #C7C7C7;
  }
.comment .submitted {
    font-size: larger;
}